body         { color: #000000 ; font-family: Verdana; font-size: 11 }
tbody        { color: #000000 ; font-family: Verdana; font-size: 11 }


/* Heading styles */
h1           { color: #000000; text-transform: uppercase; font-size: 16; text-align: Center; 
               font-weight: bold; margin-top: 12; margin-bottom: 12 }
h2           { color: #000000; font-size: 14; text-align: Left; 
		   font-weight: bold; margin-top: 0; margin-bottom: 6 }
h3           { color: #000000; font-size: 12; text-align: Left; 
		   font-weight: bold; margin-top: 0; margin-bottom: 6 }
			 
/* General links in the body */
A:link    { color: #000000; font-weight: bold }    /* unvisited links */
A:visited { color: #000000; font-weight: bold }   /* visited links   */
A:hover   { color: red } /* user hovers     */
A:active  { color: red }   /* active links    */


.TitleBar1 { font: bold 12px Verdana, Arial ; color:#666666 }
.TitleBar1 a          {  text-decoration: none; color:#CCCCCC }
.TitleBar1 a:link     {  text-decoration: none; color:#CCCCCC }
.TitleBar1 a:visited  {  text-decoration: none; color:#CCCCCC }
.TitleBar1 a:hover    {  text-decoration: underline; color: red }

.TitleBar2 { font: bold 12px Verdana, Arial ; color:#000000 }
.TitleBar2 a          {  text-decoration: underline; color:#000000 }
.TitleBar2 a:link     {  text-decoration: underline; color:#000000 }
.TitleBar2 a:visited  {  text-decoration: underline; color:#000000 }
.TitleBar2 a:hover    {  text-decoration: underline; color: red }

.FooterBar1 { font: bold 10px Verdana, Arial ; color:#666666 }
.FooterBar1 a          {  text-decoration: none; color:#CCCCCC }
.FooterBar1 a:link     {  text-decoration: none; color:#CCCCCC }
.FooterBar1 a:visited  {  text-decoration: none; color:#CCCCCC }
.FooterBar1 a:hover    {  text-decoration: underline }

.NavLink { font: bold 10px Verdana, Arial ; color:#666666 }
.NavLink a          {  text-decoration: none; color:#CCCCCC }
.NavLink a:link     {  text-decoration: none; color:#CCCCCC }
.NavLink a:visited  {  text-decoration: none; color:#CCCCCC }
.NavLink a:hover    {  text-decoration: underline; color: red }


// Not currently used
.SideBar1 { font: bold 10px Verdana, Arial ; color:#666666 }
.SideBar1 a          {  text-decoration: none; color:#CCCCCC }
.SideBar1 a:hover    {  text-decoration: underline }

.SideBar2 { font: bold 8px Verdana, Arial ; color:#666666 margin-left: 10; }
.SideBar2 a          {  text-decoration: none; color:#CCCCCC }
.SideBar2 a:hover    {  text-decoration: underline }
